.modal{
    position: fixed;
    z-index: 5;
    background-color: rgba(255,255,255,.95);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transform: scale(1.2);
    transition: all .3s ease-out;
    &__is-visible{
        transform: scale(1);
        opacity: 1;
        visibility: visible;
    }
    &__inner{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    &__description{
        text-align: center;
        font-style: 1.3rem;
        font-weight: 300;
        @mixin atMedium{
            line-height: 1.65;
        }
    }
    &__close{
        position: absolute;
        right: 20px;
        top: 20px;
        font-size: 2rem;
        transform: scaleX(1.2);
        transform-origin: 100% 0;
        color: $mainBlue;
        cursor: pointer;
        
        &:hover{
            color: $mainOrange;
        }
    }
}